> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.resemble.ai/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.resemble.ai/_mcp/server.

# Account Teams

`GET https://app.resemble.ai/api/v2/account/teams`

```json
{
  "success": true,
  "items": [
    {
      "uuid": "TEAM_UUID",
      "name": "Production",
      "plan": "Business",
      "voice_limit": 50,
      "units": "seconds",
      "rate": 0.0,
      "current_usage": 12345
    }
  ]
}
```

```bash
curl 'https://app.resemble.ai/api/v2/account/teams' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```

# Get Team

`GET https://app.resemble.ai/api/v2/account/teams/{team_uuid}`

```json
{
  "success": true,
  "item": {
    "uuid": "TEAM_UUID",
    "name": "Production",
    "plan": "Business",
    "voice_limit": 50,
    "units": "seconds",
    "rate": 0.0,
    "current_usage": 12345
  }
}
```

```bash
curl 'https://app.resemble.ai/api/v2/account/teams/TEAM_UUID' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```